<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homepage</title>
    <link rel="stylesheet" href="./assets/css/style.css" />
</head>
<body>
    <!-- app shell -->
    <div id="app">
        <!-- header -->
        <header>
            <div class="logo">
                <span>Logo</span>
            </div>
            <!-- navbar -->
            <nav>
                <ul>
                    <li>
                        <a href="#menu1">Menu 1</a>
                    </li>
                    <li>
                        <a href="#menu2">Menu 2</a>
                    </li>
                    <li>
                        <a href="#menu3">Menu 3</a>
                    </li>
                    <li>
                        <a href="#menu4">Menu 4</a>
                    </li>
                </ul>
            </nav>
            <!-- /navbar -->
        </header>
        <!-- /header -->

        <!-- banner -->
        <section id="banner" class="top-banner">
            <h1>Top Banner</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi inventore nemo laboriosam et praesentium, natus adipisci voluptate doloremque earum repellendus deleniti corporis, beatae aspernatur vero at ea. Ducimus, deleniti quibusdam?
            </p>
        </section>
        <!-- /banner -->

        <!-- features -->
        <section id="features" class="main-content">
            <div class="content-title">
                Features
            </div>
            <div class="content-articles">
                <article class="article-item">
                    Features 1
                </article>
                <article class="article-item">
                    Features 2
                </article>
                <article class="article-item">
                    Features 3
                </article>
            </div>
        </section>
        <!-- /features -->

        <!-- footer -->
        <footer>
            <div class="footer-item">
                <div class="footer-item-title">Top Banner</div>
                <div class="footer-item-menu">
                    <ul>
                        <li>
                            <a href="#menu1">Menu 1</a>
                        </li>
                        <li>
                            <a href="#menu2">Menu 2</a>
                        </li>
                        <li>
                            <a href="#menu3">Menu 3</a>
                        </li>
                        <li>
                            <a href="#menu4">Menu 4</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-item">
                <div class="footer-item-title">Features</div>
                <div class="footer-item-menu">
                    <ul>
                        <li>
                            <a href="#menu1">Menu 1</a>
                        </li>
                        <li>
                            <a href="#menu2">Menu 2</a>
                        </li>
                        <li>
                            <a href="#menu3">Menu 3</a>
                        </li>
                        <li>
                            <a href="#menu4">Menu 4</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-item">
                <div class="footer-item-title">Social Media</div>
                <div class="footer-item-menu">
                    <ul>
                        <li>
                            <span class="social-logo"></span>
                            <a href="#instagram">Instagram</a>
                        </li>
                        <li>
                            <span class="social-logo"></span>
                            <a href="#facebook">Facebook</a>
                        </li>
                        <li>
                            <span class="social-logo"></span>
                            <a href="#tiktok">TikTok</a>
                        </li>
                    </ul>
                </div>
            </div>
        </footer>
        <!-- /footer -->
    </div>
    <!-- /app shell -->
</body>
</html>